h1, h2, h3, h4, h5, h6 {
display:inline;
font-weight:inherit;
margin:0;
padding:0;
font-size:inherit;
_font-size:1em;
font-family:inherit;
}

body.PB {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif, "Century Gothic";
	font-size:11px;
	margin:30px 0 0 0;
	padding:0 0 0 0;
	color:#000;
	background-color:#396cad;
	background-image:url(/Files/56885/img-design/bg.jpg);
	background-repeat:no-repeat;
	background-position:top center; background-attachment:fixed; 
}

/*Liens*/

a:link, a:visited, a:active, a img  {
	color:;
	border:none;
	text-decoration:none;
}

a:hover {
	border:none;
	text-decoration:underline;
}

/***************************************/

/*Main*/	

#maincontainer {
	text-align:center;
	margin: 0 auto;
	width:980px;
	height: auto;
	background-color:#fff;
	}

#topbanner {
	display:block;
	width:100%;
	text-align:center;
}


/***************************************/

/* HEADER */

#headercontainer {
	height:195px;
	position:relative;
	z-index:100;
	width: 980px; background-image:url(/Files/56885/img-design/bg-header.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#headerarea {
	position:relative;
	width:970px;
	height: 190px;
	margin:0 auto;
}


#headercolumn1 {
    height: 135px;
    left: 10px;
    position: absolute;
    text-align: center;
    top: -30px;
    width: 331px;
    z-index: 15;
	background-color:;
}

#headercolumn2 {
    height: 130px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
    vertical-align: middle;
    width: 640px;
	background-color:;
}

#headerlogo {
}

#headerlogo img {
 	border: medium none;
    height: 100%;
    width: 100%;
    z-index: 15;
}

#headerbanner {
	display:block;
	width:100%;
	text-align:center;
}

#headerdata {
right:0px;
top:0px;
}

#headerdata img {
border:none;
}

#headertext {
	color:#000;
	display:block;
	font-size:12px;
	font-weight:normal;
}

/* HORIZONTAL MENU */

#headermenu {
 	display: block;
    height: 50px;
    left: 0px;
    margin: 0 auto;
    overflow: visible;
    position: absolute;
    top: 150px;
    width: 970px;
    z-index: 20;
 background-image:url(/Files/56885/img-design/bg-hmenu.png);
	background-repeat:no-repeat;
	background-position:top center;
}

ul#hmenu {
float:right;
list-style-position:outside;
list-style-type:none;
margin:0 10px 0 0;
padding:0px;
}

#hmenu li.menusep {
height:auto;
width:auto; 
}

#hmenu li {
	float:left;
	height:44px;
	line-height:30px;
	position:relative;
	border-right: 1px solid #e7e693;
}

#hmenu li.begin { 
	border-right: 1px solid #;}
#hmenu li.end { display: none;}

#hmenu li.mitext a.menu, #hmenu li.mitext span {
	font-size:12px;
	font-weight:bold; text-transform:none; font-family:arial;
}

#hmenu li.mititle a.menu, #hmenu li.mititle span  {
	font-size:11px;
	font-weight:bold; text-transform:uppercase;
}

#hmenu a.menu, #hmenu span {
	white-space:nowrap;
	display:block;
	text-decoration:none;
	padding-left:10px; 
	padding-right:10px;
 line-height:44px;	
color:#807e31;
}

#hmenu li.miimg {	border:none;}

#hmenu li.miimg img {
border:medium none;
height:44px;
}

#hmenu li.miimg img a{	border:none;}

#hmenu li a:hover{
	background-color: #fb8500;
	color:#fff;
}

#hmenu a.menu:hover, #hmenu a.subactive{
	background-color: #fb8500;
	color:#fff;
}

ul#hmenu li.menuright ul.submenu{
	left:auto;
	right:0px;
}

ul#hmenu li ul.submenu{
	list-style-position:outside;
	list-style-type:none;
	border-color:#ea912b; border-width:1px;
	border-style:solid;
	background-color:#fff;
	position:absolute;
	visibility:hidden;
	width:600px;
	top:45px;
	margin:0;
	padding:10px 0 5px 0;
	right:-80px;
	color:#666; background-image:url(/Files/56885/img-design/BG-HMENU-SUB.jpg);
	background-repeat:no-repeat;
	background-position:top right; min-width:530px; _width:630px; min-height:150; _height:150;
}

#hmenu li.mispacer {	width:10px;}

ul#hmenu li ul.submenu li {

    display: inline-block;
	_display: inline;
    line-height: 20px;
    text-align: left;
    width: 34%; _width: 34%;
     float:left;
	height:auto;
	line-height:25px;
	position:relative; border:none;
	
}

ul#hmenu li ul.submenu a, ul#hmenu li ul.submenu span,ul#hmenu li ul.submenu li.mispacer, ul#hmenu li ul.submenu li.misep {
	border:none; width:auto;
}

ul#hmenu li ul.submenu li.begin{
	display:none;
}

ul#hmenu li ul.submenu li.end{
	display:none;
}

ul#hmenu li ul.submenu li.mispacer{
	height:10px;
}

ul#hmenu li ul.submenu li.misep{ border: none; width: auto; margin: 5px 0; height:1px; background-color:#eee; font-size:0;
}

#hmenu li ul.submenu li.miimg img{
	border:none;
}
	
#hmenu .submenu li.mititle span, #hmenu .submenu li.mititle a {
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-align:left; background-color:#ea912b;
}

#hmenu li ul.submenu li.mitext span, #hmenu li ul.submenu li.mitext a {
	color:#666;
	font-size:11px;
	font-weight:normal;
	text-align:left; text-transform:none;
}

ul#hmenu li ul.submenu li a, ul#hmenu li ul.submenu li span{
	height:auto;
	line-height:20px;
	white-space:normal;
	display:block;
	color:#fff;
}

ul#hmenu li ul.submenu li a:hover {
	background-color:#ea912b;
	color:#fff;
	background-image:none;
}


/* CONTENT STYLES */

#bodycontainer {
	position:relative;
	z-index:50;
	width: 980px;
	margin: 0 auto; 
}

#bodyarea {
	position:relative;
	min-height:450px;
	width: 980px;
	margin: 10px auto 50px auto;  
}

#bodycolumn1 {
	float:left;
	position:relative;
	width:160px;
	z-index:200; right:19; 
}

#bodycolumn2 {
    margin-left: 160px;
    padding: 0; margin-bottom:200px;
}

#bodycolumn3 {
	position:absolute;		
	top:0px;
	right:-20px;
	background-color:silver;	
}

#verticalbanner {
	position:absolute;
	left:0;
	top:0;
}

#bodytopbanner {
	display:block;
	width:100%;
	text-align:center;
}

#bodydata { 
}

*html #bodyarea {
	height:450px;
}

#bodydata form {
	text-align: left;
}

.clearbodycontainer {
	clear:both;
	font-size:1px;
	line-height:0px;
}

/* VERTICAL MENU */

#verticalmenu {
	display:block;
	overflow:visible;
	width: 100%;
	text-align: left;
	border-right:0px solid #ccc; margin-bottom:35px;
}

ul#vmenu {
	list-style-position: outside;
	list-style-type: none;
	margin:0px 0 0 -19px;
	padding:0; 
}

#vmenu li {
	position:relative;
	zoom:1;
	text-align:left; 
}

#vmenu li a, #vmenu li span{
	line-height:20px; 
}

#vmenu li.begin {display:none;}

#vmenu li.end {display:none;}

#vmenu li.misep {
	background-color:#f15200;
	font-size:0;
	height:1px;
	margin:5px 20px;
	width:135px;
*line-height:100%;
}

#vmenu li.mititle span, #vmenu li.mititle a.menu {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 28px;
    padding: 0 0 0 13px;
    text-align: left;
    text-decoration: none;
    font-family: arial; text-transform:uppercase; background-image:url(/Files/56885/img-design/BG-VMENU-TITLE.png);
	background-repeat:no-repeat;
	background-position:left center;
}

#vmenu li.mititle a.menu:hover, #vmenu li.mititle a.subactive {
	background-color:#;
	color:#fff;
}

#vmenu li.mitext {
font-size:11px; padding:0 0 0 19px;
font-weight:normal; 
}

#vmenu li.menusep {border:none;width:auto;}

#vmenu li.mispacer {
	font-size:0;
	height:20px;
	width:auto;
}

#vmenu li.mitext a.menu, #vmenu li.mitext span {
    color: #444;
    font-weight: normal;
    text-decoration: none; padding-left:12px; margin-left:18;
}

#vmenu li.miimg {
	border:none;
	text-align:center;
}

#vmenu li.miimg img {
text-align:center;
border:none;
}

#vmenu li.miimg a.menu {
display:block;
text-indent:0;
padding:0;
}

#vmenu li.mitext a.menu:hover, #vmenu li.mitext a.subactive {
    background-color: #fe8405;
    color: #FFFFFF;
}

#vmenu a.menu, #vmenu span {
	display:block;
}

#vmenu li.miimg a.menu:hover img, #vmenu li.miimg a.menu img  {
	border:none;
}

ul#vmenu li div{
	padding:0px;
	margin:0px;
	border: none;
}

ul#vmenu li ul.submenu{
	list-style-position:outside;
	list-style-type:none;
	padding: 0;
	margin:0;
	background-color:#fe8405;
	position:absolute;
	top:0px;
	visibility:hidden;
	left:179px;
	border:1px solid #fe8405;
	width:180px;
	text-align:left;
}

ul#vmenu li.menuup ul.submenu{	bottom:-1px;	top:auto;}ul#vmenu li ul.submenu li.begin, ul#vmenu li ul.submenu li.end {display:none;}

#vmenu li ul.submenu li.miimg {	text-align: center;	border:none;	width:auto;}

ul#vmenu li ul.submenu li a.menu, ul#vmenu li ul.submenu li span, ul#vmenu li ul.submenu li.misep {	width:auto;	border:none; height: auto;}

ul#vmenu li ul.submenu li a.menu:hover {
	background-color: #FFF;
	color: #1D1D1D;
}

ul#vmenu li ul.submenu li.misep {	border: none; width: auto; margin: 0px 0; height:1px; background-color:#ffb15d; font-size:0;}

#vmenu li ul.submenu li.mititle span, #vmenu li ul.submenu li.mititle a.menu {
	background-image:none;
	color:#fff;
	font-size:11pt;
	font-weight:normal;
	line-height:16pt;
	text-align:left;
	text-decoration:none; background-color:#ed5700;
}

#vmenu li ul.submenu li.mititle a.menu:hover {
	background-color:#fff;
	color:#333;
}

ul#vmenu li ul.submenu li.mitext a.menu, ul#vmenu li ul.submenu li.mitext span {
	background-image:none;
	color:#fff;
	font-size:8pt;
	font-weight:normal;
	line-height:16pt;
	text-align:left;
	text-decoration:none;
	text-transform:none; font-family:arial; padding-left:12px; margin-left:0;
}

ul#vmenu li ul.submenu li.mitext a.menu:hover {
	background-color:#FFF;
	color:#000;
	background-image: none;
}

ul#vmenu li ul.submenu li.menusep {border:none;}
/* FOOTER STYLE */

#footercontainer {
	clear:both;
	border:none;
	width:980px;
	height:auto;
	font-size:8pt;
	text-align:center;
	color:#000;
	padding:0px;
	margin: 0;  
	background-position:top right; background-color:#c2ce3b; background-image:url(/Files/56885/img-design/bg-bodydata.png);
	background-repeat:no-repeat;
	background-position:center top; 
}
	
#footerarea {padding:0;margin:0 auto;}
	
#footermenu {
	overflow:visible;
	padding: 0;
	width: 980px;
	border-bottom: 1px dashed #8e972a;
}

ul#fmenu {
list-style-type:none;
padding:0;
margin:0 auto;
text-align:center;
width:940px;
}
	
#fmenu li {
	line-height:28px;
	margin: 0 5px;
	text-align:left;
	display: inline;
}

#fmenu li.mititle, #fmenu li.mititle a {
    font-weight: bold;
    color:#000;
	font-size:10px;
}


#fmenu li.mitext, #fmenu li.mitext a{
    font-weight: normal;
    color:#666;
	font-size:10px;
}

#fmenu a.menu:hover, #fmenu li.mitext a.menu:hover, #fmenu li.mititle a.menu:hover{
    text-decoration:underline;
    color: #333; 
}

#fmenu a.menu img {	border:none;}
#fmenu li.begin, #fmenu li.end  {	display: none;}
#fmenu li.sep {	background-color:#fff;}
#fmenu li.misep {display:none;}
	
#poweredby, #copyright {
	padding:5px 0 5px 0;
	font-size:10px;
	color: #8e972a;
}

#copyright span {}

#poweredby a, #poweredby a:link, #poweredby a:visited , #poweredby a span {
	color: #8e972a;
	text-decoration:none;
}

#poweredby a:hover, #poweredby a:hover span{
	text-decoration:underline;
	color: #fff;
}
	
/*LANGUAGE ICONS */
#langflags {	text-align:center;	background-image: none;	margin-top: 10px;	height: 30px;}
#langflags ul, #langflags li, #langflags a, #langflags span {	margin: 0;	padding: 0;}
#langflags ul {	list-style-type:none;	list-style-position:outside;text-align:center;padding-top: 5px;}
#langflags ul li {	display: inline;	text-align: center;}
#langflags ul li a span {	background-repeat:no-repeat;display: inline;white-space: nowrap;text-align: center;cursor:pointer;margin: 5px 0;padding : 0 10px;font-size: 12px;background-position: center center;height: 15px;width: 22px;line-height: 1.2em;}
#langflags span {	border:1px solid #ccc;}
#langflags a:hover span {	border:1px solid #fff;}
#flag0 {	background: url(/DesignCss/SharedImages/FlagL0.gif) no-repeat;}
#flag1 {	background: url(/DesignCss/SharedImages/FlagL1.gif) no-repeat;}
#flag2 {	background: url(/DesignCss/SharedImages/FlagL2.gif) no-repeat;}
#flag3 {	background: url(/DesignCss/SharedImages/FlagL3.gif) no-repeat;}
#flag4 {	background: url(/DesignCss/SharedImages/FlagL4.gif) no-repeat;}
#flag5 {	background: url(/DesignCss/SharedImages/FlagL5.gif) no-repeat;}
#bannervertical {	position:absolute;	left:0;	top:0;	width:0px;	margin-left:20px;}
/***************************************/

.navbar {	margin-top:10px;}
.navbar span, .navbar select {	font-size:9pt;	font-style:normal;	font-weight:normal;	padding:0px;}
.navbar ul {	list-style-position: outside;	list-style-type: none;	margin: 0px;	padding: 0px;}
.navbar li {	padding:0;	margin: 0;	border:0;	display: inline;	line-height: normal;}

.navbar a, .navbar a:visited, .navbar .off  {
	color:#fc8300;
	text-decoration:none;
}

.navbar a:hover{	color:#222;	font-weight:bolder;	text-decoration:none;}
.navbar span {	white-space:nowrap;	margin-top: 0px;	margin-right: 1px;	margin-bottom: 0px;	margin-left: 1px;}
.navbar select {	background-color:#FFFFFF;	color:#000;}
a span.navfirst, a span.navprev, a span.navnext, a span.navlast {	margin: 0 5;}

/***************************************/

.view {    margin: 0;    padding: 3px;	width:auto;	_width:100%;	}
.viewtbl {	padding:0;	margin:0;	width:100%;    border-collapse: collapse;    border-spacing: 0;}
.sectiontb {	padding:0;}
.sectiontbarea {	margin: 0px;	padding: 0px;	_width: 100%; /* Fixes a bug in IE (related to the site's structure) */}
.sectiondata {     	border: 1px solid #EBEBEB;    margin: 5px 0 0 0;    padding: 0px;	}
.sectiondataarea {	_width:100%; padding:5px;}
.sectiondataarea.sectionsubcatlist {     border: medium none;    height: auto;    margin: 5px;    padding: 0;}
.imgbordernone, .imgthumbnail, .imgmain, .imgcat {	border:none;}

/*Boutons */

a.btnmain span {
	background-image: url(/Files/56885/img-design/Bouton-rond-span.png);
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0;
	padding: 3px 9px 5px 0;
	_padding: 4px 9px 4px 0px;
	text-decoration: none;
	white-space: nowrap;
}
a.btnmain {
    background-image: url(/Files/56885/img-design/bouton-rond-normal.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 8pt;
    font-weight: bold;
    line-height: 2em;
	_line-height: 24px;
    margin: 0;
    padding: 3px 0 5px 9px;
	_padding: 0px 0px 0px 9px;
    text-decoration: none;
}
a.btnmain:hover{
	background-image: url(/Files/56885/img-design/bouton-rond-normal.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
}
a.btnmain:hover span{
	background-image: url(/Files/56885/img-design/Bouton-rond-span.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	text-decoration:none;
	color:#fff;
}
a#btnsearch, a#btnviewcart {	padding-left : 30px;}
a#btnsearch:hover, a#btnviewcart:hover {	background-position: left bottom;}
a#btnsearch {	background-image: url(/Files/56885/img-design/bouton-rond-search.png);}
a#btnviewcart {	background-image: url(/Files/56885/img-design/bouton-rond-cart.png);}

/* Secondary buttons */
a.btnsub {
	font-size:8pt;
	font-weight:normal;
	color:#fc8300;
	text-decoration:none;
	padding:4px 0px 4px 23px;
	margin:10px 0px;
	background-image:url(/DesignCss/SharedImages/Puce.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:2.2em;
}
a.btnsub:hover {	text-decoration:underline;}
a#btnemailfriend {background:url(/DesignCss/SharedImages/sendtofriends.png) no-repeat scroll 0 0 transparent;padding:1px 0 4px 30px;}
a#btnaddtofav {background:url(/DesignCss/SharedImages/addtofav.png) no-repeat scroll 0 0 transparent;padding:2px 0 2px 20px;}
a#btnattachment {background:url(/DesignCss/SharedImages/attached-files.png) no-repeat scroll 0 0 transparent;padding:2px 0 2px 22px;}
a#btnviewcart span, a#btnsearch span {	padding-left:9px;}

/* icons */
#icontrash, #iconerror, #iconwarning, #iconsalespolicy, #iconattachment, #iconemail, #iconweb, #iconmap {    width:19px;    height:19px;    border:0px;    vertical-align: text-bottom;    margin:1px;}
#icontrash {    background: url(/DesignCss/SharedImages/TrashCan-w.png) no-repeat;}
#iconerror {    background: url(/DesignCss/SharedImages/Error-w.png) no-repeat;}
#iconwarning {    background: url(/DesignCss/SharedImages/Warning-w.png) no-repeat;}
#iconsalespolicy {    background: url(/DesignCss/SharedImages/SalesPolicy-w.png) no-repeat;}
#iconattachment { /* Mail */                  background: url(/DesignCss/SharedImages/Attachment-w.png) no-repeat;}
#iconemail {    background: url(/DesignCss/SharedImages/EMail-w.png) no-repeat;}
#iconweb {    background: url(/DesignCss/SharedImages/Web-w.png) no-repeat;}
#iconmap {    background: url(/DesignCss/SharedImages/Map-w.gif) no-repeat;}


/*Raccourcis et Edito*/

.blockcontainer {
    margin: 0 5px 0 5px;
    padding: 0;
    width: 160px;
}
.blockshortcut {
    background-image: url("/Files/56885/Img/13/blockcontainer-bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #222222;
    display: block;
    font-size: 8pt;
    margin: 0 0 10px 0;
    padding: 0;
}
.blockarea {
    background-image: url("/Files/56885/Img/12/blockcontainer-to.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 10px;
}


.blockshortcut, .blockshortcut input {
font-size:8pt;
text-align:left;
}
.blockshortcut form,  .blockshortcut p, .blockshortcut span, .blockshortcut input, .blockshortcut select, .blockshortcut textarea, .blockshortcut a {
	margin:0;
	padding:0;
}
.blockshortcut a, .blockshortcut a:link, .blockshortcut a:visited {
	color:#d15714;
	text-decoration:none;
}
.blockshortcut a:hover {
	color:#d15714;
	text-decoration:underline;
	border:none;
}
.blockshortcut input {
}
#blockuserlogin .LoginTagLine {
	
}
#blockuserlogin .email, #blockuserlogin input.password, #blocksearch .searchtext, #blocknewsletter .email, #blockcoupon input.coupon {
	margin: 2 5 2 0;
	
}
#blockuserlogin .email, #blockuserlogin input.password {
    margin: 3px 0;
    width: 140px;
}
.blockshortcut input.blockbtn {
	margin-top: 5;
	margin-right: 5;
	margin-bottom: 2px;
	margin-left: 0;
}
.blockshortcut input.blockbtn:hover {
	
}
#blockuserlogin .blockbtn {
	margin-right:5px;
}
#blockuserlogin .firstvisit, #blockuserlogin .firstvisit a {
	display:block;
}
#blockuserlogout .hellouser {
	display:block;
}
#blockuserlogout .viewaccountinfo {
	display:block;
}
#blocksearch .searchtext {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 100px;
}
#blocksearch .searchimg {
	display:block;
	float:left;
	background-image:url(/DesignCss/SharedImages/Search.png);
	background-repeat:no-repeat;
	background-position:left;
	margin-top:2px;
	width:20px;
	height:19px;
}
#blocksearch .blockbtn {
	display:block;
	clear:both;
}
#blocknewsletter .newstagline {
}
#blocknewsletter label {
}
#newsok {
	margin-right: 5px;
	
}
#newsko {
	margin-right: 5px;
	
}
#blocknewsletter .email {
	width:100px;
}
#blocknewsletter .blockbtn {
	margin-top: 5px;
}
#blockrssfeeds a.rss {
background-image:url(/DesignCss/SharedImages/RSSFeeds.gif);
background-position:center center;
background-repeat:no-repeat;
display:block;
height:20px;
margin:0 auto;
width:63px;
}
#blockcoupon span.coupon {
	display:block;
}
#blockcoupon input.coupon {
width:145px;
margin-right:5px;
}
#blockcoupon .blockbtn {
}

/* Pop Up*/
BODY.PBPW {	background-color:#FFFFFF;	color:#000000;	margin: 20px;	height: 100%;	font-family: Arial, Helvetica, sans-serif, "Century Gothic";}

/*Textes*/

.PBPTitle {
	color:#f68d1f;
	display:block;
	font-size:19px;
	font-weight:normal;
}
.PBSTitle {
	color:#2c5ea6;
	font-weight:normal;
	font-size:12px;
}
.itemdetail { /*titre d'un article dans sa fiche*/
	font-size: 18px;
	font-weight: normal;
	color:#2c5ea6;
}
.PBCurrency {
	color:#a5a768;
	font-weight:bold;
	font-size:15px;
}
.PBDate {
	color:#fc8300;
	font-size:#a5a768;
	font-style:italic;
}
.PBNumber {
	color:#a5a768;
	font-weight:bold;
	font-size:14px;
	font-style:italic;
}

.PBColHead {color:#000;font-size:12px;}
.PBStatic {color:#000;font-weight:bold;font-size:11px;}
.PBMsg {color:#000015;font-size:11px;}
.PBErrMsg {color:#FF0000;font-weight:bold;font-size:12px;}
.PBMainTxt {color:#222;font-weight:bold;font-size:12px;font-style:normal;}
.PBShortTxt {	color:#333;	font-size:11px;}
.PBLongTxt {	color:#000;	font-size:12px;}
A.PBLink {	font-size:11px;	text-decoration:none;}
A.PBLink:hover {text-decoration:underline;}
HR.PBMain { color:#000000; height:2; }
HR.PBSub { color:#000000; height:1; }
TEXTAREA.PB {color:#000000;font-size:12px;font-style:normal; font-family:arial;}
SELECT.PB {color:#000000;font-size:10px;font-style:normal;background-color:#fff;margin:0px;padding:0px;}
INPUT.PB {color:#000000;font-size:10px;font-style:normal;}
INPUT.PBBtnStd {	color:#222;	font-weight:normal;	font-size:10px;}
.PBReqNote {color:#000000;font-size:11px;font-style:italic;}
A.PBBtnStd {	color:#333;	font-weight:normal;	font-size:10px;	text-decoration:none;}

A.PBBtnStd:hover {	
color:#fc8300;
	text-decoration:underline;
}

/* SPECIFICAtion */

#btnsearchnow {line-height:0;position:relative;top:10px;}
.sccatalog .viewtbl td, .catalog .viewtbl td { height : 100%; }
.itemlist .sectiondataarea tbody td { width : 55%; } 
.itemlist .sectiondataarea tbody td table td { _width : auto; } 
.sectiondata .sectioncatheader {    border: medium none;    height: auto;    padding: 10px;}
ul.subcatlist li {    border-left: 1px solid #666666;  display: inline-block;    line-height: 100%;    padding: 0 5px;    text-align: left;    width: 165px; _display: inline ;}
.subcatlisttitle{ border-bottom: 1px solid #EBEBEB;    padding: 0 0 5px;}
ul.subcatlist {      margin: 0;    padding: 10px 0 0;    width: 100%;}
ul.subcatlist li  a .PBMainTxt {color:#666666;font-size:8pt;font-weight:normal;}
ul.subcatlist li  a:hover .PBMainTxt {color:#000; text-decoration:none;}
ul.subcatlist li  a:hover {text-decoration:none;}
/************************PANIER*******************************/

table.shopcarttable {    border-collapse: collapse;    width: 100%;}
.shopcarttable td {border:0px solid #ebebeb;border-collapse:collapse;margin:0;padding:15px;text-align:right; border-bottom:1px solid #ddd;}
#maincontainer.scshopcart .sectiondataarea {	border:medium none;	height:100%;	padding:0 10px;}
#maincontainer.scshopcart tr.cartsubtotal td .pbcurrency {	font-size:13pt;	font-style:normal;}
#maincontainer.scpaymentform .carttotalprice .pbcurrency{	font-size:13pt;	font-style:normal;}
#maincontainer.scconfirmform .carttotalprice .pbcurrency{	font-size:13pt;	font-style:normal;}
.carthead td, tr.carttotallines td .PBColHead, tr.cartdiscount td .PBColHead, tr.cartsubtotal td .PBColHead {	font-style:normal;}
.carthead td {	font-style:normal; background-color:#eee; padding:10px; border-bottom:1px solid #ddd;}
.shopcarttable .imgshopcart {	display:inline;}
.shopcarttable td.cartlinename {text-align:left;}

/* Redimension des images menu*/

#hmenu li.auto img  {	height:28px;}
#hmenu li ul.submenu li.auto img{	width:100%;	height:auto;}
#vmenu li.auto img {	width:158px;}
#vmenu li ul.submenu li.auto img{	width:100%;}
/** mise en page panier **/

.itemdetail .PBCurrency {font-size:18px;}
.itemdetail .PBTable .PBCurrency {font-size:12px;}
.itemdetail .PBCurrency small, .itemdetail .PBCurrency strike {font-size:10px;}
.shopcarttable {	width:100%;}

/***** HEADER perso CSS ****/

#menuadmin {
height:0;
margin:0 auto;
position:absolute;
top:10px;
width:980px; height:50px;
z-index:9;
}


/* CSS Champ recherche */

#searchtop {
display:block;
height:20px;
margin:0;
padding:0;
position:absolute;
right:750px;
text-align:center;
top:153px;
width:218px;
}

#searchtop form {
padding:0;
margin:0; 
}


#searchtop input.searchtext {
background:none repeat scroll 0 0 #ffffff;
border:medium none;
color:#666;
font-size:11pt;
height:17px;
margin:0;
padding:0 0 0 5px;
width:160px;
}

#searchtop .blockbtn {
background:none repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
display:inline;
height:20px; padding-left:20px;
margin-left:2px;
width:40px; color:#fff; background-image:url(/Files/56885/Img/23/icone-search.png);
	background-repeat:no-repeat;
	background-position:left center;
}

/* CSS Bouton */



#accueilbtn {
display:block;
position:absolute;
top:-3px;
left:677px;
}

#contactbtn{
display:block;
position:absolute;
left:772px;
}

#cartbtn{
display:block;
position:absolute;
left:862px;
}

#slogan{
display:block;
position:absolute;
top:90px;
left:502px;
}

/* Hover des boutons par transparence */

a#accueilbtn:hover, a#comptebtn:hover, a#cartbtn:hover, a#contactbtn:hover {
    opacity:0.5;
    filter : alpha(opacity=50);
}

.PBItemButtons { width:100%;
}

/* reassurance */

#footerblock {
 margin: -140px 0 0 -54px; z-index:2000; width:1090px;  display:inline-block; position:relative; padding:0;
*display:inline; z-index:1;}
